KJL - Bug #2940

Document Status di Document List PR masih menampilkan kode
07/31/2024 05:52 PM - haykal haykal

Status: Closed Start date: 07/31/2024
Priority: High Due date: 08/02/2024
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shofwan,

Document Status yg ada di Document List PR masih menampilkan kode, bukan deskripsi. Harusnya dia menampilkan deskripsinya
(seperti Draft, Approved, dsb). Hal ini terjadi di menu Purchase Requisition dan Purchase Requisition Draft.

Menu Path: Logistic & Service > Purchasing > Purchase Requisition & Purchase Requisition Draft
Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (di 1452)

Terimakasih.

History

#1 - 08/01/2024 08:53 AM - Kezia Pawitra Yulianti
- Due date set to 08/02/2024
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 08/01/2024 10:11 AM - shofwan shiddiq
- File clipboard-202408011009-0059d.png added
- Assignee changed from shofwan shiddiq to haykal haykal

= MyWorkplace  Financial Accounting  Logistic & Service Search Q  Help I Minovais -
@ Document Number External ID Internal ID  Document Type Document Date Vendor Document Status  Description Department Change Date
PT. KIL Plastic indonesi-
00000063 Purchase Requisitien ~ 31/10/2023 Cancel asdas 04/01/2024 17:
00000082 Purchase Requisition ~ 31/10/2023 Approved 04/01/2024 10:
@ My Workplace
00000081 Purchase Requisitien ~ 31/10/2023 Approved 01/11/2023 12:€
M Financial Accounting 00000069 Purchase Requisition ~ 31/10/2023 Approved 01/11/202312:€
00000080 Purchase Requisition ~ 31/10/2023 Approved 01/11/2023 12:¢
00000079 Purchase Requisition ~ 31/10/2023 Approved 01/11/2023 12:2
B Master Data 00000078 Purchase Requisition ~ 31/10/2023 Approved 01/11/2023 12:2
W Sales Management 00000077 Purchase Requisition ~ 31/10/2023 Approved 01/11/2023 12:2
00000076 Purchase Requisitien ~ 31/10/2023 Approved 01/1/2023 12:2
FrlT e 00000075 Purchase Requisition ~ 31/10/2023 Approved 01/11/2023 12:C
00000074 Purchase Requisition ~ 31/10/2023 Approved 31/10/2023 17:¢
00000073 Purchase Requisitien ~ 31/10/2023 Approved 31/10/2023 17:¢
Purchase Requisition Draft . ~
00000072 Purchase Requisition ~ 31/10/2023 Approved 31/10/2023 17:2
Purchase Order 00000071 Purchase Requisition ~ 31/10/2023 Approved 31/10/2023 17:2
D Reeiealdes? 00000070 Purchase Requisition ~ 31/10/2023 Approved 31/10/2023 17:1
@ Inventory Document 00000068 Purchase Requisition ~ 31/10/2023 Draft Testing Save Document Shofwan 31/10/2023 15:
® Production Management 00000067 Purchase Requisition ~ 31/10/2023 Draft Testing Save Document Shofwan 31/10/2023 15:¢
00000066 Purchase Requisition ~ 31/10/2023 Draft Testing Save Document Shofwan 31/10/2023 15:
B Asset Management
00000065 Purchase Requisition ~ 31/10/2023 Draft 31/10/2023 15:
B Reporting
00000064 Purchase Requisition ~ 31/10/2023 Approved 31/10/2023 15:
00000062 Purchase Requisition ~ 31/10/2023 Draft Testing Save Document Shofwan 31/10/2023 14:4
00000061 Purchase Requisition ~ 27/10/2023 Draft 27/10/2023 157
00000060 Purchase Requisitien ~ 27/10/2023 Draft Generated 27/10/2023 10:(
00000058 Purchase Requisition ~ 25/10/2023 Cancel 25/10/2023 12:
00000055 Purchase Requisition ~ 12/10/2023 Cancel 13/10/2023 09:
»
Ini sudah muncul, kalo pas awal masih kode coba di klik refresh di tombol yg di bawah grid nya itu

#3 - 08/01/2024 11:01 AM - haykal haykal

07/04/2025 12


http://remote.minovais.com:61138/

- Status changed from Assigned to Closed

Files
Document Status di PR masih kode.png 38.4 KB 07/31/2024 haykal haykal
clipboard-202408011009-005gd.png 274 KB 08/01/2024 shofwan shiddiq
